Content
curl --request GET \
--url https://studio-api.onlytraffic.com/api/external/v1/accounts/{username}/content \
--header 'X-API-Key: <api-key>'import requests
url = "https://studio-api.onlytraffic.com/api/external/v1/accounts/{username}/content"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://studio-api.onlytraffic.com/api/external/v1/accounts/{username}/content', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"preview": [
{
"id": 123,
"sort": 123,
"size_bytes": 123,
"thumbnail_url": "<string>",
"original_url": "<string>"
}
],
"gg": [
{
"id": 123,
"sort": 123,
"size_bytes": 123,
"thumbnail_url": "<string>",
"original_url": "<string>"
}
],
"total_size_bytes": 123,
"urls_expire_in_seconds": 259200
}
}{
"success": false,
"error": "validation_failed",
"message": "<string>",
"details": {},
"retry_after": 123
}{
"success": false,
"error": "validation_failed",
"message": "<string>",
"details": {},
"retry_after": 123
}{
"success": false,
"error": "validation_failed",
"message": "<string>",
"details": {},
"retry_after": 123
}{
"success": false,
"error": "validation_failed",
"message": "<string>",
"details": {},
"retry_after": 123
}Accounts
Content
Preview and GG content for the account.
GET
/
accounts
/
{username}
/
content
Content
Authorizations
Your API key from the Studio Dashboard
Path Parameters
OnlyFans username of the model owned by your account.
Maximum string length:
30Pattern:
^[a-zA-Z0-9_.-]+$Was this page helpful?
⌘I